Bug 88766 - install hangs at 'media check' - "linux nousb" solves it
install hangs at 'media check' - "linux nousb" solves it
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-13 15:38 EDT by John Pretz
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Pretz 2003-04-13 15:38:05 EDT
Description of problem:

The installer hangs at the "Media Check" stage.  Of course this must be related
to my laptop because everyone can't have this problem.

Version-Release number of selected component (if applicable):
RedHat 9.0 (8.0)

How reproducible:
Just insert the install disk 1 and press 'return' at the first screen.  It then
goes to the media check stage and the whole thing freezes up.

Steps to Reproduce:
1. Boot from install disk 1
2. At the first page, press return
3.
    
Actual results:
Freezes.

Expected results:
A continued installation

Additional info:
I'm on a hp pavilion ze4230.  Celeron processor.  I had the same problem when
installing RH 8.0.  The disks eventually passed the media check, so I know its
not that the disk is bad.  To get around the problem, some guy on the internet
told me, you need to do "linux nousb" and use a PS/2 keyboard for the
installation.  That tip worked like a charm.  Maybe since there is a solution,
it doesn't qualify as a bug. ;)
Comment 1 Michael Fulbright 2003-04-14 12:36:00 EDT
I think this is just a kernel issue.
Comment 2 Arjan van de Ven 2003-04-16 05:40:31 EDT
is this a machine with the radeonIGP chipset?
Comment 3 John Pretz 2003-04-16 09:26:06 EDT
I don't know what a chipset is.  
But I found this on the internet for my model (hp pavilion ze4230)

"...and a surprisingly capable 64 MB ATI Mobility Radeon graphics chipset."
from:
http://www.amazon.com/exec/obidos/tg/detail/-/B00007M5VM/002-1076316-5584828?vi=glanceand

Does that answer your question?
JP
Comment 4 Bugzilla owner 2004-09-30 11:40:47 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.